NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
Which PHPed version and debuger should be used?


Joined: 27 Nov 2009
Posts: 58
Reply with quote
Just purchased PHPed 17 which will be running on Windows 10 on a x64 machine.

I have two versions of PHPed I can download:
- NuSphere-phped-17.0-Win32.exe
- NuSphere-phped-17.0-x64.exe

I guessed and installed the x64 version. Is this correct?

Then, when creating a project, got the following:

Quote:
please follow the instructions below and install debugger module:
debugger module dbg-php-5.6.so for the server platform is available in C:\Program Files\NuSphere\PhpED\debugger\server\dbg-8.1.11-Linux.tar.gz archive, check x86 subdirectory in it extract the module and copy it to /usr/lib/php/modules directory on your remote server add the following lines to /etc/php.ini


Really, the x86 subdirectory and not the x86_64 subdirectory?
View user's profileFind all posts by NotionCommotionSend private message


Joined: 20 Jan 2010
Posts: 11
Reply with quote
The folder (x86 or x86_64) depends on whether you are running 32 bit or 64 bit PHP on your web server. It doesn't matter if you have 64 bit PhpEd installed.
View user's profileFind all posts by JoeMamaSend private message


Joined: 27 Nov 2009
Posts: 58
Reply with quote
Thank you JoeMama. Now, it makes perfect sense.
View user's profileFind all posts by NotionCommotionSend private message
Which PHPed version and debuger should be used?
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic